Paginated search of clients with filtering and sorting. Supports page, limit, sort, and filters (name, dot, agencyId, producerId, parentClientId, deleted, clientTypeId, acordEnabled).
Security
BearerAuth and ApiKeyAuth
- Mock serverhttps://docs.meshvi.com/_mock/apis/meshvi/v1/clients
- Staging (UAT)https://uat-verified.meshvi.com/v1/clients
curl -i -X GET \
'https://docs.meshvi.com/_mock/apis/meshvi/v1/clients?page=1&limit=100&sort=string&name=string&dot=string&agencyId=0&producerId=0&parentClientId=0&deleted=true&clientTypeId=0&acordEnabled=true' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'apiKey: YOUR_API_KEY_HERE'